/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

@media screen and (max-width: 768px) {

	.mk-text-block p,.mk-text-block span,.mk-text-block ,.footer-wrapper .textwidget  { text-align: center!important;}
	.mk-font-icons.icon-align-right,.mk-font-icons.icon-align-left{ width: 100%;    text-align: center;}	
	
	
}
